.c_v_home_dft {
    position: relative;
    width: 1130px;
    margin: 0 auto;
}




body {
background: url('http://cleanokay.webnshop.com.au/uploaded/files/bg-clean-02.png') 0 0 repeat-x;color:#000;overflow:scroll;overflow-x:hidden;
}




h1{
font-weight: normal
}




h2{
font-size:15px;
}




/* 메인 메뉴 마우스 오버시 드롭되는 색상 변경 */
.menu ul.submenu li {
    background: none repeat scroll 0 0 #006837;
    border-bottom: 1px solid #DDDDDD;
    display: block;
    overflow: hidden;
    padding: 0px 0px 0px 12px;
    text-align: left;
    width: 330px;
}




/* 메인 메뉴 마우스 오버시 색상 */
.menu ul.mainmenu li a:hover {
    color: #E6821E;
    font-size: 16px;
  }


/* 메인 메뉴 */
.menu ul.mainmenu li a {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 0 23px;        /*메뉴 사이 간격 */
    text-decoration: none;
}



/* 모든 페이지 폰트 설정 */
body {
font-family: centurygothic, arial, futura, urw gothic l, verdana, sans-serif;
color:#4D4D4D;
font-size:16px;
}

/* 게시판 글-게시물 링크 색상 및 폰트 크기 변경 */
.boardPlugin li a {
color:#636363;
font-size:10px;
}


/* 모든 링크의 색을 조정 */
a {
color: #F15A24;
}
a:hover{
color: #0071BC;
}

.sub_menu a{
color: #06ACEF;
}

.sub_menu a:hover{
color: #E6821E;
}


.top_link a {
color:#06ACEF;
}

.top_link a:hover{
color:#ADAABD;
}

